.JobsPage-rXP5UMCP-imageContainer {
	text-align: center;
}

.JobsPage-rXP5UMCP-image {
	width: 75%;
	display: block;
	margin: 3em auto 1em;
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.5);
}

.JobsPage-rXP5UMCP-intro p {
	font-style: italic;
}

.JobsPage-rXP5UMCP-jobs {
	margin: 2em 0 0 0;
}

.JobsPage-rXP5UMCP-description {
	color: #666;
}

.JobsPage-rXP5UMCP-description p {
	margin: 0;
}
